<?xml version="1.0" encoding="utf-8"?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="" displayName="" hidden="false" webTemplate="CMSPUBLISHING#0">
  <Action xsi:type="CheckOutFileAction" src="{Pages}/default.aspx" />
  <Action xsi:type="RemoveAllWebpartsAction" src="{Pages}/default.aspx" />
  <Action xsi:type="CheckInFileAction" src="{Pages}/default.aspx" comment="Checked in by Wizdom Accelerate" checkInType="MajorCheckIn" />
  <Action xsi:type="PublishFileAction" src="{Pages}/default.aspx" comment="Published by Wizdom Accelerate" onErrorContinue="true" />
  <Action xsi:type="ApproveFileAction" src="{Pages}/default.aspx" comment="Approved by Wizdom Accelerate" onErrorContinue="true" />
</Template>